@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	color: #666;
	background-image: url(../images/index_bg.png);
	background-repeat: repeat-x;
	background-color: #e0e0e0;
	font-size: 100%;
	line-height: 1.6;
	font-family: "微軟正黑體", Tahoma, SimHei, "Microsoft YaHei", "MS PGothic",  sans-serif;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.container .content #news {
	width: 820px;
	background-image: url(../images/index_news_bg.png);
	background-repeat: no-repeat;
	padding-left: 100px;
	vertical-align: middle;
	line-height: 35px;
	font-size: 13px;
	margin-bottom: 20px;
	margin-top: 10px;
	height: 35px;
}



.container .content #mainimg {
	height: 358px;
	width: 960px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.container .content .index_3box {
	width: 286px;


	display: inline;

}
.container .content .index_3box.flotleft {
	float: left;
	margin-right: 30px;
}
.container .content .index_3box.flotright {
	float: right;
}

.container .content .index_3box .index_3box_img {
	height: 122px;
	width: 285px;
	margin-bottom: 10px;
}
h1 .eng12 {
	font-size: 12px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding-left: 8px;
}
.container .content .index_3box h1 {
	margin: 0px;
	font-family: "微軟正黑體", SimHei, "Microsoft YaHei", "MS PGothic", Tahoma;
	font-size: 110%;
	font-weight: normal;
	color: #333333;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.container .content .index_3box p {
	font-size: 85%;
	padding: 0px;
	text-align: justify;
	color: #666666;
	font-family: "微軟正黑體", SimHei, "Microsoft YaHei", "MS PGothic", Tahoma;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.container .content #news #scroll {
	float: right;
	width: 13px;
	padding-right: 13px;
	margin-top: 8px;
}
.container .content #news #scroll ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	line-height: 0px;
}
.container .content #news #scroll ul li {
	margin: 0px;
	height: 6px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}



	#abgne_marquee {
	position: relative;
	overflow: hidden;	/* 超出範圍的部份要隱藏 */
	width: 800px;
	height: 35px;
	}
	#abgne_marquee ul, div#abgne_marquee li {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	#abgne_marquee ul {
	position: absolute;
	font-size: 13px;
	line-height: 35px;
	color: #333;
	}
	#abgne_marquee ul li a {
	display: block;
	overflow: hidden;

	text-decoration: underline;
	color: #944A9E;
	}
	#abgne_marquee ul li a:hover {
	display: block;
	overflow: hidden;

	text-decoration: none;
	color: #944A9E;
	}
